Subject: Re: Init hangs

From: Ralph Siemsen <[email-masked]>
Date: Fri, 06 Aug 2004 09:12:10 -0400

Wolfgang Denk wrote:

> No, this has nothing to do with it.

I stand corrected ;)  Thanks Dan and Wolfgang.  I'm still a ppc newbie,
not yet familiar with all of the different sub-architecture features and
options, sorry :(

I had "init troubles" on the 44x and it had turned out to be FP issue
(my init for testing is actually busybox, so it kind of makes sense).

-Ralph

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/